import 'package:json_annotation/json_annotation.dart';
import "rechargeData.dart";
part 'rechargeIndex.g.dart';

@JsonSerializable()
class RechargeIndex {
    RechargeIndex();

    String balance;
    List recharge_attention;
    List<RechargeData> recharge_quota;
    
    factory RechargeIndex.fromJson(Map<String,dynamic> json) => _$RechargeIndexFromJson(json);
    Map<String, dynamic> toJson() => _$RechargeIndexToJson(this);
}
